-- Farben
white = Color.new(255, 255, 255)
red = Color.new(255, 0, 0)
black = Color.new(0, 0, 0)
blau = Color.new(0, 0, 255)
gruen = Color.new(0, 255, 0)
bunt = Color.new(math.random(0,255),math.random(0,255),math.random(0,255))
-- Zahlen
zahl1 = math.random(1,49)
zahl2 = math.random(1,49)
zahl3 = math.random(1,49)
zahl4 = math.random(1,49)
zahl5 = math.random(1,49)
zahl6 = math.random(1,49)
zusatzzahl = math.random(1,49)
--screenshot
lotto=1
proportionalBig = Font.createProportional()
proportionalBig1 = Font.createProportional()
proportionalBig2 = Font.createProportional()
proportionalBig:setPixelSizes(0, 32)
proportionalBig1:setPixelSizes(0, 64)
proportionalBig2:setPixelSizes(0, 128)

while true do
screen:clear(black)
   screen:fontPrint(proportionalBig,92,104, "Coder: Marc Hansen", white)
   screen:fontPrint(proportionalBig1,20,204, "i love you tina", red)
  
screen.flip()
screen.waitVblankStart(400)

System.Quit()
end
